/* -----------------------------------------------------------------------
    Responsive
-------------------------------------------------------------------------- */

@media only screen and (min-width: 1400px) and (max-width: 1599px) {
	
	#video-play { margin: 0 0 0 -56px; font-size: 130px; }
	
}

@media only screen and (min-width: 1400px) {
	
	/* BATTLE READY */
	
    #br-badge { width: 18%; }
	#br-badge img { width: 205px; }
	
	#br-question { width: 78%; }
	
}

@media only screen and (min-width: 1200px) and (max-width: 1399px) {
	
	#header-meta { margin-left: 12%; }
	#header-promo { margin-right: 60px; }
	
	#boat-title h1 { font-size: 40px; line-height: 44px; margin-bottom: 15px; }
	#boat-title h3, #boat-title span { font-size: 18px; line-height: 24px; margin-bottom: 10px; }
	#video-play { margin: 0 0 0 -56px; font-size: 130px; }
	
	#mercury-features h3 { font-size: 21px; line-height: 25px; }
	
	/* BATTLE READY */
    
	#br-content h2 { font-size: 44px; line-height: 48px; }
	
	#br-badge { width: 18%; }
	#br-badge img { width: 190px; }
	
	#br-question { width: 78%; }
	#br-question-list li { font-size: 22px; line-height: 30px; }
	
	#submission-form .kicker { font-size: 24px; line-height: 30px; max-width: 750px; }
	
}

@media only screen and (min-width: 980px) and (max-width: 1260px) {	
	
	h1 { font-size: 36px; line-height: 40px; }
	
	#specifications { padding-left: 0; padding-right: 0; width: 920px; }
	
	#feature-1 { right: 60px; bottom: 297px; }
    #feature-2 { right: 402px; top: 185px; }
    #feature-3 { left: 135px; top: 195px; }
    #feature-4 { left: 240px; bottom: 210px; }
    #feature-5 { left: 415px; bottom: 158px; }
    #feature-6 { right: 305px; bottom: 230px; }
	
}

@media only screen and (min-width: 980px) and (max-width: 1199px) {	
	
	#masthead .container-1260 { width: 100%; padding-left: 3%; padding-right: 3%; max-width: 100%; }
	
	#logo img { width: 220px; }
	
	#header-meta { margin-left: 8%; width: 45%; }
	#header-meta .social-links { margin-top: 5px; }
	#header-promo { margin-right: 50px; }
	#header-promo img { width: 50px; }
	#header-promo h5 { font-size: 14px; line-height: 20px; }
	#header-promo i { font-size: 12px; }
	#header-cta .btn { padding: 12px 18px; }
	#header-cta span { display: none; }
	
	#boat-title h1 { font-size: 36px; line-height: 40px; margin-bottom: 15px; padding-bottom: 0; }
	#boat-title h3, #boat-title span { font-size: 17px; line-height: 21px; margin-bottom: 6px; }
	#video-play { margin: 0 0 0 -56px; font-size: 120px; }
	
	.teaser h3 { font-size: 16px; line-height: 20px; margin-bottom: 8px; }
	.teaser p { font-size: 14px; line-height: 20px; margin-bottom: 10px; }
	
	#mercury-features .inset { padding: 15px 22px; }
	#mercury-features h3 { font-size: 17px; line-height: 21px; }
	#mercury-features p { font-size: 14px; line-height: 20px; }
    
    /* BATTLE READY */
    
	.container-1260 { padding-left: 0; padding-right: 0; width: 920px; }
	
    #br-content h1 { font-size: 60px; line-height: 64px; }
	#br-content h2 { font-size: 45px; line-height: 49px; }
	#br-content h3 { font-size: 40px; line-height: 44px; }
	
    #br-badge { display: none; }
    
	#br-question { width: 100%; margin: 0; }
	#br-question-list li { font-size: 23px; line-height: 28px; }
	
	#submission-form { width: 100%; max-width: 100%; }
	#submission-form .kicker { font-size: 22px; line-height: 28px; max-width: 700px; }
	
}

	
/* Tablet Portrait size to Tablet Landscape (devices and browsers) */
@media only screen and (min-width: 768px) and (max-width: 979px) {
	
	h1 { font-size: 32px; line-height: 36px; }
	h2 { font-size: 26px; line-height: 30px; }
	h3 { font-size: 22px; line-height: 26px; }
	h4 { font-size: 20px; line-height: 24px; }
	h5 { font-size: 18px; line-height: 22px; }
	
	.page-section { padding-top: 40px; padding-bottom: 40px; }
	
	#masthead .container-1260 { width: 100%; padding-left: 3%; padding-right: 3%; max-width: 100%; }
	
	#logo img { width: 200px; }
	#header-meta { width: 42%; margin-left: 10%; }
	#header-meta .social-links { margin-top: 5px; }
	#header-promo { margin-right: 30px; }
	#header-promo img { display: none; }
	#header-promo h5 { font-size: 12px; line-height: 18px; }
	#header-cta .btn { padding: 10px 15px; }
	#header-cta span, #header-cta i { display: none; }
	
	#boat-title h1 { font-size: 28px; line-height: 32px; margin-bottom: 10px; padding-bottom: 0; }
	#boat-title h3, #boat-title span { font-size: 14px; line-height: 18px; margin-bottom: 5px; }
	#video-play { top: 40%; margin: 0 0 0 -42px; font-size: 100px; }
	
	#call-to-action-list a { padding: 5px 20px; font-size: 18px; }
	
	#slider .bx-controls-direction a { font-size: 40px; line-height: 46px; }
	#slider .bx-prev { padding: 0 16px 0 10px; }
	#slider .bx-next { padding: 0 10px 0 16px; }
	
	.teaser { width: 49%; margin-bottom: 15px; }
	.teaser.last { margin-right: 2%; }
	.teaser.tablet-last { margin-right: 0; }
	.teaser h3 { font-size: 16px; line-height: 20px; margin-bottom: 8px; }
	.teaser p { font-size: 14px; line-height: 20px; margin-bottom: 10px; }
	
	#mercury-features .inset { padding: 15px 20px; }
	#mercury-features h2 { font-size: 24px; line-height: 30px; margin-bottom: 20px; }
	#mercury-features h3 { font-size: 15px; line-height: 20px; }
	#mercury-features p { font-size: 14px; line-height: 20px; }
	
	.feature-button i {
	    font-size: 13px;
	    line-height: 23px;
	    border: 2px solid #fff;
	    width: 22px;
	    height: 22px;
	}
	#feature-1 { right: 40px; bottom: 212px; }
    #feature-2 { right: 282px; top: 130px; }
    #feature-3 { left: 95px; top: 138px; }
    #feature-4 { left: 170px; bottom: 150px; }
    #feature-5 { left: 300px; bottom: 115px; }
    #feature-6 { right: 220px; bottom: 160px; }
    
    td { font-size: 15px; line-height: 19px; }
    
    #footer-cta h3 { font-size: 20px; }
    
    #global-footer { font-size: 14px; }
    #footer-menu,
    #footer-social { width: 48%; }
    #footer-social ul { margin-right: 20px; }
    
    /* BATTLE READY */
    
    #terms-modal .modal-dialog { width: 720px; }
    
    .container-1260 { width: 720px; }
    td#container table { width: 720px !important; margin: 0 auto; }
    
	.br-btn, #br-content input[type="submit"] { font-size: 24px; line-height: 28px; padding: 16px 28px; }
	.page-id-27 #br-content input[type="submit"] { font-size: 18px; line-height: 24px; padding: 12px 20px; }
    
    #br-masthead img { width: 200px; margin: 0 auto; }
    
    #br-content h1 { font-size: 62px; line-height: 64px; }
	#br-content h2 { font-size: 50px; line-height: 50px; }
	#br-content h3 { font-size: 42px; line-height: 44px; }
	
	#br-content.splash { padding-top: 20px; }
	
    #br-badge { display: none; }
	
	#home-screen img { width: 200px; }
	#home-screen h3 { margin-bottom: 15px; }
	#home-screen #prize { padding-top: 0; }
    
    #progress-meta { margin-bottom: 40px; }
    
	#br-question { width: 100%; margin: 0; }
	#br-question-list { margin-top: 30px; }
	#br-question-list li { font-size: 24px; line-height: 28px; }
	
	#submission-form .kicker { font-size: 22px; line-height: 28px; max-width: 700px; margin-bottom: 25px; }
	
	#br-footer { font-size: 15px; padding: 25px 0; }
	
}

@media only screen and (max-width: 767px) {

    .col-full,
    .col-half,
    .col-one-third,
    .col-two-third,
    .col-one-fourth,
    .col-three-fourth,
    .col-one-fifth,
    .col-two-fifth,
    .col-three-fifth,
    .col-four-fifth,
    .col-one-sixth,
    .col-five-sixth { width: 100%; }

    .col-full,
    .col-half,
    .col-one-third,
    .col-two-third,
    .col-three-fourth,
    .col-one-fourth,
    .col-one-fifth,
    .col-two-fifth,
    .col-three-fifth,
    .col-four-fifth,
    .col-one-sixth,
    .col-five-sixth { margin-right: 0; float: none; }
    
    .col-full,
    .col-half,
    .col-one-third,
    .col-two-third,
    .col-three-fourth,
    .col-one-fourth,
    .col-one-fifth,
    .col-two-fifth,
    .col-three-fifth,
    .col-four-fifth,
    .col-one-sixth,
    .col-five-sixth { margin-bottom: 40px !important; }
	
	.container-1260,
	.container-820 { padding-left: 0; padding-right: 0; }
	
	#main-nav { width: 100%; position: relative; z-index: 1; }
	#menu-global-navigation { display: none; }
    #responsive-nav { display: block; width: 100%; position: relative; z-index: 5; }
    .slicknav_menu { position: relative; z-index: 10000; }
	.slicknav_btn { position: relative; display: block; overflow: hidden; cursor: pointer; text-decoration: none; padding: 20px; margin: 22px 0 0 0; font-family: 'Open Sans', sans-serif; font-size: 22px; line-height: 26px; font-weight: 700; float: right; clear: both; }
	.slicknav_btn.slicknav_collapsed { margin-bottom: 0; }
	.slicknav_menu { background: transparent; *zoom: 1; margin-bottom: 0; }
	.slicknav_menutxt, .slicknav_icon { display: block; float: left; }
	.slicknav_menutxt { color: #003e7e; }
	.slicknav_icon { float: left; margin: 5px 0 0 10px; }
	.slicknav_icon-bar { background-color: #003e7e; display: block; width: 1.1em; height: 0.15em; }
	.slicknav_btn .slicknav_icon-bar + .slicknav_icon-bar { margin-top: 0.16em }
	.slicknav_nav { clear: both; margin: 0; padding: 0; border-bottom: 5px solid #008194; }
	.slicknav_nav, .slicknav_nav ul { list-style: none; overflow: hidden; }
	.slicknav_nav ul { padding: 0; margin: 0; list-style: none; }
	.slicknav_nav li { display: block; margin: 0; padding: 0; font-size: 18px; line-height: 22px; border-bottom: 1px solid #fff; }
	.slicknav_nav li:last-child { border-bottom: none; }
	.slicknav_nav .slicknav_arrow { font-size: 0.8em; margin: 0 0 0 0.4em; }
	.slicknav_nav .slicknav_item { display: block; cursor: pointer; padding: 13px 20px; }
	.slicknav_nav a { display: block; padding: 13px 20px; text-decoration: none; background: #ccd8e5; color: #3569a0; }
	.slicknav_nav .slicknav_item a { display: inline; padding: 0; margin: 0; }
	.slicknav_nav > li:hover > a,
	.slicknav_nav a:hover,
	.slicknav_nav .slicknav_arrow:hover,
	.slicknav_nav .slicknav_item:hover,
	.slicknav_nav > li.current-menu-item > a,
	.slicknav_nav > li.current-menu-parent > a { text-decoration: underline; }
	.slicknav_nav .sub-menu li { margin-left: 0; }
	.slicknav_nav .sub-menu li a { font-size: 17px; background: #f2f5f8; }
	.slicknav_nav > li.current-menu-item > a, .slicknav_nav > li.current-menu-parent > a, .slicknav_nav .sub-menu li.current-menu-item a { font-weight: 700; }
	.slicknav_nav .slicknav_txtnode { margin-left: 15px; }
	.slicknav_menu:before,
	.slicknav_menu:after { content: " "; display: table; }
	.slicknav_menu:after { clear: both }
    
	.modal-dialog, #terms-modal .modal-dialog { width: 90%; max-width: 450px; }
	.modal-header { padding: 15px 20px 0 20px; }
	.modal-body { padding: 20px; }
	
    #masthead .container-1260 { width: 100%; padding-left: 3%; padding-right: 3%; max-width: 100%; }
    
	#header-meta { display: none; }
	#header-cta span { display: none; }
    
    #boat-title { position: relative; }
    #boat-title h1, #boat-title h3, #boat-title span { color: #000; }
    #boat-title h1 { border-color: #000; }
    #boat-title span { margin-bottom: 5px; font-weight: 700; }
    
    .teaser { width: 100%; margin-bottom: 15px; margin-right: 0; }
	
	#boat-intro { padding-top: 0; }
	
	.tabs { width: 100%; }
	
	#footer-social { margin-bottom: 0 !important; }
    
    /* BATTLE READY */
	
	#br-masthead { position: relative; }
	#br-footer { position: absolute; bottom: 0; }
	
	#br-content { margin-top: 0; }
	
	#progress-meta .btn { padding: 2px 0 0 0; background-color: transparent; color: #fff; border-bottom: 2px solid #fff; }
	#progress-meta .btn:hover { border-color: transparent; }
	
    #br-badge { display: none; }
	
	.br-inset { padding-left: 0; }
	
	#home-screen h3 { margin-bottom: 20px; }
	#home-screen #prize { padding-top: 0; margin-bottom: 30px; }
	
	#entry-submission #progress-meta { bottom: 0; }
    
}

/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
@media only screen and (min-width: 480px) and (max-width: 767px) {
	
	body { font-size: 16px; line-height: 25px; }
	h1 { font-size: 28px; line-height: 32px; }
	h2 { font-size: 26px; line-height: 30px; }
	h3 { font-size: 22px; line-height: 26px; }
	h4 { font-size: 20px; line-height: 24px; }
	h5 { font-size: 18px; line-height: 22px; }
	
	input[type="text"], input[type="email"], input[type="password"], select, textarea { font-size: 16px; line-height: 22px; }
	.page-id-27 #br-content input[type="submit"] { font-size: 18px; line-height: 24px; padding: 12px 20px; }
	
	.page-section { padding-top: 40px; padding-bottom: 40px; }
	
	div.wpcf7-response-output { font-size: 16px !important; line-height: 22px; }
	
	#logo img { width: 200px; }
	#header-cta .btn { padding: 12px 20px; }
	
	#boat-title { padding-top: 30px; margin-bottom: 30px; }
	#boat-title h1 { font-size: 26px; line-height: 30px; margin-bottom: 15px; }
	#boat-title h3, #boat-title span { font-size: 14px; line-height: 18px; margin-bottom: 10px; }
	#video-play { top: 50%; margin: -55px 0 0 -42px; font-size: 100px; }
	
	#slider .bx-pager { bottom: 10px; }
	#slider .bx-pager-link { width: 15px; height: 15px; }
	#slider .bx-controls-direction a { font-size: 30px; line-height: 36px; }
	#slider .bx-prev { padding: 0 12px 0 8px; }
	#slider .bx-next { padding: 0 8px 0 12px; }
	
	.teaser img { width: 100%; }
	
	#mercury-features h2 { font-size: 26px; line-height: 32px; }
	
	#boat-features { margin-bottom: 40px; }
	.feature-button i { font-size: 13px; line-height: 21px; border: 2px solid #fff; width: 20px; height: 20px; }
	#feature-1 { right: 20px; bottom: 140px; }
    #feature-2 { right: 184px; top: 78px; }
    #feature-3 { left: 57px; top: 87px; }
    #feature-4 { left: 110px; bottom: 100px; }
    #feature-5 { left: 200px; bottom: 75px; }
    #feature-6 { right: 136px; bottom: 108px; }
	
    td { font-size: 15px; line-height: 19px; }
    
	#footer-menu { margin-bottom: 20px !important; }
	#footer-social { text-align: left; }
    #footer-social .upper { display: none; }
    
    #back-to-top { right: 15px; bottom: 15px; }
    
    /* BATTLE READY */
    
    #terms-modal .modal-dialog { width: 440px; }
    
    .container-1260 { width: 440px; }
    td#container table { width: 440px !important; margin: 0 auto; }
    
	.br-btn, #br-content input[type="submit"] { font-size: 22px; line-height: 26px; padding: 14px 25px; }
    
    #br-masthead { padding: 17px 0 12px 0; }
    #br-masthead img { width: 180px; margin: 0 auto; }
    
    #br-content h1 { font-size: 40px; line-height: 44px; }
	#br-content h2 { font-size: 28px; line-height: 32px; }
	#br-content h3 { font-size: 26px; line-height: 30px; }
	
	#br-content { font-size: 17px; line-height: 25px; padding: 30px 0 90px 0; }
	#br-content.splash { padding: 30px 0 140px 0; }
	
	#home-screen img { width: 170px; margin: 0 auto 10px auto; } 
	
	#progress-meta { margin-bottom: 20px; }
	#progress-meta .btn { font-size: 15px; line-height: 22px; }
	#progress-bar li { width: 30px; height: 30px; font-size: 14px; line-height: 18px; }
	#progress-bar span { padding-top: 5px; }
	
	#br-question-list { margin-top: 25px; }
	#br-question-list li { font-size: 19px; line-height: 24px; margin-bottom: 16px; } 
	#br-question-list li span { padding: 12px 15px; }
	
	#submission-form .kicker { font-size: 18px; line-height: 24px; margin-bottom: 20px; }
	#submission-form #opt-in label span { font-size: 14px; line-height: 18px; }
	
	.page-id-27 #br-content h2 { font-size: 30px; padding-top: 10px; }
	
	#br-footer { padding: 25px 0; font-size: 14px; }
	
	.overlay .msg-correct { margin-top: -75px; }
	.overlay .msg-correct i { font-size: 90px; line-height: 150px; width: 150px; height: 150px; }
	.overlay .msg-incorrect, .overlay .msg-confirmation { max-width: 400px; }
	.overlay .msg-incorrect p { font-size: 34px; line-height: 38px; margin-bottom: 30px; }
	
}

/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
@media only screen and (max-width: 479px) {
    
	body { font-size: 15px; line-height: 24px; }
	h1 { font-size: 24px; line-height: 28px; }
	h2 { font-size: 22px; line-height: 26px; }
	h3 { font-size: 20px; line-height: 24px; }
	h4 { font-size: 18px; line-height: 22px; }
	h5 { font-size: 16px; line-height: 20px; }
	.kicker { font-size: 18px; line-height: 26px; }
	
	input[type="text"], input[type="email"], input[type="password"], select, textarea { font-size: 15px; line-height: 21px; }
	
	.btn, input[type="submit"] { font-size: 15px; line-height: 20px; padding: 8px 20px; }
	
	hr { margin: 10px 0; }
	
	div.wpcf7-response-output { font-size: 15px !important; line-height: 21px; }
	
	.container-1170,
	.container-820 { width: 280px; }
	
	.page-section { padding-top: 30px; padding-bottom: 30px; }
	.inset { padding: 12px 20px; }
	
	#logo img { width: 130px; }
	#logo a { padding-left: 5px; }
	
	#header-cta { margin-top: 21px; }
	#header-cta .btn { background-color: transparent; color: #d00d12; padding: 5px 0 2px 0; border-bottom: 2px solid #d00d12; }
	#header-cta .btn:hover { border-color: transparent; }
	
	#boat-title { padding-top: 20px; margin-bottom: 30px; }
	#boat-title h1 { font-size: 22px; line-height: 28px; margin-bottom: 12px; }
	#boat-title h3, #boat-title span { font-size: 13px; line-height: 17px; margin-bottom: 10px; }
	#video-play { top: 50%; margin: -40px 0 0 -35px; font-size: 80px; }
	
	#call-to-action-list { padding-top: 30px; }
	#call-to-action-list a { padding: 5px 0; font-size: 16px; }
	#call-to-action-list i { margin-right: 2px; }
	
	#slider .bx-pager { bottom: 2px; }
	#slider .bx-pager-link { width: 10px; height: 10px; }
	#slider .bx-controls-direction a { font-size: 20px; line-height: 26px; }
	#slider .bx-prev { padding: 2px 9px 2px 6px; }
	#slider .bx-next { padding: 2px 6px 2px 9px; }
	
	.teaser h3 { font-size: 16px; line-height: 20px; margin-bottom: 8px; }
	.teaser p { font-size: 14px; line-height: 20px; margin-bottom: 10px; }
		
	#mercury-features .col-half { margin-bottom: 30px !important; }
	#mercury-features h2 { font-size: 18px; line-height: 24px; margin-bottom: 20px; }
	#mercury-features h3 { font-size: 15px; line-height: 20px; }
	#mercury-features p { font-size: 14px; line-height: 20px; }
	
	.tabs li { width: 100%; }
	
	#boat-features { margin-bottom: 30px; }
	.feature-button i { font-size: 11px; line-height: 19px; border: 2px solid #fff; width: 18px; height: 18px; }
	#feature-1 { right: 6px; bottom: 86px; }
    #feature-2 { right: 110px; top: 44px; }
    #feature-3 { left: 35px; top: 55px; }
    #feature-4 { left: 70px; bottom: 65px; }
    #feature-5 { left: 125px; bottom: 48px; }
    #feature-6 { right: 80px; bottom: 70px; }
    
	td { font-size: 13px; line-height: 17px; }
	
    #contact-captcha { overflow: hidden; width: 160px; border-right: 1px solid #d3d3d3; -webkit-border-top-right-radius: 4px; -webkit-border-bottom-right-radius: 4px; -moz-border-radius-topright: 4px; -moz-border-radius-bottomright: 4px; border-top-right-radius: 4px; border-bottom-right-radius: 4px; height: 76px; }
    
    #footer-menu { font-size: 13px; margin-bottom: 15px !important; }
    #footer-nav a { border-left: none; padding: 6px 8px !important; color: #fff; background-color: #9e0b0f; }
    #footer-nav a:hover { background-color: #d00d12; }
    #footer-social { text-align: center; }
    #footer-social ul { margin-right: 0; }
    #footer-social .upper { display: none; }
    
    #back-to-top { right: 10px; bottom: 10px; }
    
    /* BATTLE READY */
    
    .container-1260 { width: 280px; }
    td#container table { width: 280px !important; margin: 0 auto; }
    td#container table img { width: 200px; }
    td#container table h3 { font-size: 18px; }
    
	.br-btn, #br-content input[type="submit"], .page-id-27 #br-content input[type="submit"] { font-size: 18px; line-height: 24px; padding: 12px 20px; } { font-size: 15px; line-height: 20px; padding: 10px 20px; }
    
    #br-masthead { padding: 15px 0 10px 0; }
    #br-masthead img { width: 150px; margin: 0 auto; }
    
    #br-content h1 { font-size: 24px; line-height: 28px; }
	#br-content h2 { font-size: 18px; line-height: 24px; }
	#br-content #entry-submission h2 { font-size: 22px; line-height: 26px; margin-top: 10px; }
	#br-content h3 { font-size: 18px; line-height: 22px; }
	
	#br-content { font-size: 16px; line-height: 24px; padding: 15px 0 90px 0; }
	#br-content.splash { padding: 15px 0 140px 0; }
	
	#home-screen img { width: 110px; margin: 0 auto 10px auto; }
	
	#progress-meta { margin-bottom: 15px; }
	#progress-meta .btn { font-size: 13px; line-height: 18px; }
	#progress-bar li { width: 22px; height: 22px; font-size: 12px; line-height: 18px; margin-right: 2px; }
	#progress-bar span { padding-top: 2px; }

	#br-question-list { margin-top: 15px; }
	#br-question-list li { font-size: 15px; line-height: 19px; margin-bottom: 12px; } 
	#br-question-list li span { padding: 8px 10px; }
	
	#submission-form .kicker { font-size: 16px; line-height: 22px; margin-bottom: 20px; }
	#submission-form #opt-in label span { font-size: 13px; line-height: 17px; }
	#submission-form div.wpcf7-response-output { font-size: 14px !important; line-height: 18px; }
	
	.page-id-27 #br-content h2 { font-size: 20px; padding-top: 10px; }
	
	#br-footer { padding: 20px 0; font-size: 12px; line-height: 22px; }
	#br-footer em { display: none; }  
	
	.overlay .msg-correct { margin-top: -50px; }
	.overlay .msg-correct i { font-size: 60px; line-height: 100px; width: 100px; height: 100px; }
	.overlay .msg-incorrect, .overlay .msg-confirmation { top: 20%; max-width: 250px; }
	.overlay .msg-incorrect p  { font-size: 22px; line-height: 24px; margin-bottom: 20px; }
	.overlay .msg-confirmation p { font-size: 18px; line-height: 22px; }
	
    
}

.visible-phone { display: none !important; }
.visible-tablet { display: none !important; }
.hidden-desktop { display: none !important; }
.visible-desktop { display: inherit !important; }

@media (min-width: 768px) and (max-width: 979px) {
  .hidden-desktop { display: inherit !important; }
  .visible-desktop { display: none !important ; }
  .visible-tablet { display: inherit !important; }
  .hidden-tablet { display: none !important; }
}

@media (max-width: 767px) {
  .hidden-desktop { display: inherit !important; }
  .visible-desktop { display: none !important; }
  .visible-phone { display: inherit !important; }
  .hidden-phone { display: none !important; }
}